@charset "UTF-8";
.base_line {
  background-color: #101010;
  background-color: #000000;
}
.base_line .line {
  background-color: #252525;
}

main {
  container-type: inline-size;
}
main h1, main h2, main h3, main h4, main a, main button, main p, main span {
  color: #F2F2F2;
}
main .mv {
  position: relative;
}
main .mv .visual {
  position: relative;
  top: 0;
  filter: blur(15px);
}
main .mv .visual .shadow {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(50px);
  z-index: 1;
}
main .mv .text {
  position: relative;
  position: absolute;
  top: 70lvh;
  left: 0;
  right: 0;
  bottom: 0;
  flex-direction: row-reverse;
  margin: auto;
  padding-bottom: 10lvh;
  width: 66.6666666667cqw;
  height: fit-content;
  z-index: 1;
}
main .mv .text .flex {
  flex-direction: row-reverse;
}
main .mv .text span {
  display: block;
}
main .mv .text h2 {
  justify-content: center;
  margin: auto;
  width: 25%;
  width: 16.6666666667cqw;
  opacity: 0;
}
main .mv .text h2 span {
  margin-left: 1.2rem;
  width: 4.8rem;
  font-size: 4.8rem;
  width: 3.5rem;
  font-size: 3.5rem;
}
main .mv .text p {
  margin: auto;
  margin-top: 12rem;
  margin-left: auto;
  width: 75%;
  width: 33.3333333333cqw;
  height: 70vh;
  opacity: 0;
}
main .mv .text p .v_text {
  width: 2rem;
  font-size: 2rem;
}
main .mv .text p .quotation {
  display: inline-block;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
}
main .mv .text p .open {
  margin-top: -1rem;
}
main .mv .text p .close {
  margin-bottom: -1rem;
}
@media only screen and (max-width: 860px) {
  main .mv .wrap {
    position: relative;
  }
  main .mv .visual {
    position: relative;
    top: initial;
  }
  main .mv .visual img {
    height: 150lvh;
    object-fit: cover;
  }
  main .mv .text {
    display: block;
    width: 100cqw;
    width: 100%;
  }
  main .mv .text h2 {
    width: 33.3333333333cqw;
    height: auto;
  }
  main .mv .text h2 span {
    margin-left: 0.8rem;
    width: 4.4rem;
  }
  main .mv .text p {
    margin-top: 8lvh;
    width: 100cqw;
    width: 100%;
    height: auto;
  }
  main .mv .text p .v_text {
    width: 1.6rem;
    font-size: 1.6rem;
  }
  main .mv .text p .quotation {
    display: inline-block;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
  }
  main .mv .text p .open {
    margin-top: -1rem;
  }
  main .mv .text p .close {
    margin-bottom: -1rem;
  }
}
main .list {
  padding: 16rem 0 24rem;
  padding-left: 16.6666666667cqw;
}
main .list .title {
  width: 33.3333333333cqw;
}
main .list .title span {
  display: block;
}
main .list ul {
  width: 50cqw;
}
main .list .overview .title h3 {
  font-size: 4.8rem;
}
main .list .overview .title span {
  font-size: 2.4rem;
}
main .list .overview ul {
  margin-top: 16rem;
}
main .list .overview ul li {
  margin-bottom: 1rem;
}
main .list .overview ul li button {
  position: relative;
  font-size: 1.8rem;
}
main .list .overview ul li button:before {
  content: "▼";
  display: inline-block;
  margin-right: 1rem;
}
main .list section {
  margin-top: 16rem;
}
main .list section a {
  margin-top: 2.4rem;
  padding: 1.2rem 0;
  width: calc(16.6666666667cqw - 2rem);
  text-align: center;
  border: 1px solid #E3E3E3;
}
main .list section a:hover {
  color: #010101;
  background-color: #E3E3E3;
}
main .list section .title {
  top: 4.8rem;
  padding-top: 3rem;
}
main .list section .title h4 {
  font-size: 3rem;
}
main .list section .title span {
  font-size: 1.8rem;
}
main .list section ul {
  margin-top: 1.6rem;
  border-top: 1px solid #E3E3E3;
}
main .list section ul li {
  padding: 3rem 0;
  border-bottom: 1px solid #E3E3E3;
}
main .list section ul li .label {
  display: block;
  width: 16.6666666667cqw;
  line-height: 1.8;
}
main .list section ul li p {
  width: 33.3333333333cqw;
}
main .list section ul li p span {
  position: relative;
  display: block;
  padding-left: 1.2rem;
}
main .list section ul li p span:before {
  content: "-";
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  line-height: 1.6;
}
main .list section .closed {
  margin: 4.8rem auto;
  width: 50cqw;
}
main .list section.new ul {
  opacity: 0.6;
}
@media only screen and (max-width: 860px) {
  main .list {
    padding: 16rem 0 24rem;
  }
  main .list .title {
    width: 100cqw;
    width: 100%;
  }
  main .list ul {
    width: 100cqw;
  }
  main .list .overview .title h3 {
    font-size: 3.5rem;
  }
  main .list .overview .title span {
    font-size: 1.6rem;
  }
  main .list .overview ul {
    margin-top: 4.8rem;
  }
  main .list .overview ul li {
    margin-bottom: 1rem;
  }
  main .list .overview ul li button {
    position: relative;
    font-size: 1.5rem;
  }
  main .list .overview ul li button:before {
    content: "▼";
    display: inline-block;
    margin-right: 1rem;
  }
  main .list section {
    margin-top: 6rem;
  }
  main .list section a {
    margin: 2.4rem auto 0;
    padding: 1.6rem 0;
    width: calc(100cqw - 2rem);
    color: #010101;
    background-color: #E3E3E3;
  }
  main .list section .title {
    position: relative;
    top: 0;
    padding-top: 3rem;
  }
  main .list section .title h4 {
    font-size: 3rem;
  }
  main .list section .title span {
    font-size: 1.8rem;
  }
  main .list section ul {
    margin-top: 1.6rem;
  }
  main .list section ul li {
    padding: 3rem 0;
  }
  main .list section ul li .label {
    width: 33.3333333333cqw;
    line-height: 1.8;
  }
  main .list section ul li p {
    width: 66.6666666667cqw;
  }
  main .list section ul li p span {
    padding-left: 1.2rem;
  }
  main .list section ul li p span:before {
    line-height: 1.6;
  }
}